tuxtux
Topic Author
Posts: 3
Joined: 09 Jul 2018, 09:42

NoesisGUI Unreal Engine ShooterGame Demo NOT WORK UE4 version 4.19

13 Jul 2018, 09:43

The version NoesisGUI Unreal Engine ShooterGame Demo does not work with UE4 v4.19 this only works with the version UE4 v4.17 https://github.com/Noesis/UE4-ShooterGame the prugin is not updated to the version of UE4 4.19.3 https://github.com/Noesis/UE4Plugin must be in an earlier version I need help I can not try NoesisGUI Unreal Engine ShooterGame Demo as a project I need help thanks!
 
User avatar
hcpizzi
Site Admin
Posts: 213
Joined: 09 Feb 2012, 12:40

Re: NoesisGUI Unreal Engine ShooterGame Demo NOT WORK UE4 version 4.19

13 Jul 2018, 10:54

I’m sorry, I’ll have it working by monday. The plugin was updated to work with 4.19, though. I’ll test it with the latest version. I’ll update this post when everything is working.
 
tuxtux
Topic Author
Posts: 3
Joined: 09 Jul 2018, 09:42

Re: NoesisGUI Unreal Engine ShooterGame Demo NOT WORK UE4 version 4.19

13 Jul 2018, 19:34

Thank you very much I'll be waiting for your response, God bless you.
 
User avatar
hcpizzi
Site Admin
Posts: 213
Joined: 09 Feb 2012, 12:40

Re: NoesisGUI Unreal Engine ShooterGame Demo NOT WORK UE4 version 4.19

16 Jul 2018, 22:08

Hi tuxtux,

I've just updated the demo. It produced some warnings when built with 4.19.2, which is the newest version I've found both on the 4.19 branch on GitHub and the Epic Launcher. Maybe that version contains some breaking changes intended for 4.20? They normally don't introduce changes that break builds in point releases.

I'll look at updating the plugin for 4.20 soon, since they are already on preview 5 and the final code is probably not too far away. But for the meantime, can you please let us know which branch and revision you're on, and what's the error you're seeing?

Thank you
 
tuxtux
Topic Author
Posts: 3
Joined: 09 Jul 2018, 09:42

Re: NoesisGUI Unreal Engine ShooterGame Demo NOT WORK UE4 version 4.19

17 Jul 2018, 10:45

Hi tuxtux,

I've just updated the demo. It produced some warnings when built with 4.19.2, which is the newest version I've found both on the 4.19 branch on GitHub and the Epic Launcher. Maybe that version contains some breaking changes intended for 4.20? They normally don't introduce changes that break builds in point releases.

I'll look at updating the plugin for 4.20 soon, since they are already on preview 5 and the final code is probably not too far away. But for the meantime, can you please let us know which branch and revision you're on, and what's the error you're seeing?

Thank you
The plugin has problems so it does not allow to open the project NoesisGUI Unreal Engine ShooterGame Demo the plgun is in a different version I use version 4.19
Image

The project is still in a different version on githud
Image

in summary nothing works the plugin is from another version and the project step from 4.17 to 4.18, is not in the latest version 4.19
 
User avatar
hcpizzi
Site Admin
Posts: 213
Joined: 09 Feb 2012, 12:40

Re: NoesisGUI Unreal Engine ShooterGame Demo NOT WORK UE4 version 4.19

17 Jul 2018, 16:22

Hi tuxtux,

I've updated the sample to associate with engine version 4.19. You may need to restart the Epic Launcher for it to pick up the change. I've also made a small modification to the plugin install script. Could you get the latest version of both the sample and the plugin and try building the plugin again by running InstallPlugin.bat (InstallPlugin.command on Mac) or directly running InstallPlugin.py?

Please, let us know if that fixes your problem.

Who is online

Users browsing this forum: No registered users and 5 guests